import { ArgTypes } from '@storybook/blocks';
import { FileListItem } from './FileListItem';

# FileListItem

A FileListItem component used for the FileDropzone component to show uploaded files.

### Usage

```jsx
import { FileListItem } from '@grafana/ui';

<FileListItem file={{ file: { name: 'someFile.jpg', size: 12345 } }} />;
```

### Props

<ArgTypes of={FileListItem} />
